a {
	color: #000066;
}

/* header */

#header {
	border-color: #cceb1c;
	background: #000066 url(langshott/_header.jpg) no-repeat;
}

#header p,
#header a,
#header h1 {
	color: #fff;
}

#header h1 a {
	text-shadow: 2px 2px 4px #570;
}
/*
#header ul li {
	background-image: url("langshott/_tab.gif");
}*/

#header ul li.current_page_item a,
body.home #header ul li.home a {
	color:#666666;
	text-decoration:underline;
}

#header ul li.page_item a {
	color:#666666;
	text-decoration:underline;
}

#header ul li.current_page_item a,
body.home #header ul li.home a:hover, #header ul li.page_item a:hover {
	color:#00a3ff;
	background-color:#ffffff;
	text-decoration:none;
}

/* side */

.side h3 {
	border-top: 3px solid #00a3ff;
	border-bottom: 1px solid #999999;
	background: #999999 url(langshott/_h3.jpg) no-repeat;
	color: #fff;
}

.side ul {
	color: #690;
}

/* commentform */

#content form#commentform div.header {
	border-top: 3px solid #cccc99;
	border-bottom: 1px solid #999999;
	background: #000060 url(langshott/_commentform.jpg) no-repeat;
}
#content form#commentform div.header p {
	color: #fff;
}

/* Updated Site */
.introParagraph {display:block; width:500px; float:left; margin: 0 25px 30px 0; border-bottom: solid 1px #036; }
/* * { border:solid 1px red;} */
#content .introParagraph h2 { color:#003374; font-family: "Trebuchet MS", arial, helvetica, sans-serif; font-size:24px; font-weight:normal; margin: 10px 0 10px 0;}
#content .introParagraph p { margin: 0 0 10px 0; line-height:18px; font-size:10px; color:#666; }
#content .introParagraph p.introQuote { text-align:center; padding:5px 10px; font-style:italic; }
#content .introParagraph p.introQuoteAuthor { text-align:right; padding:10px 0; font-size:9px;}
.sideBarLinks { margin: 10px 0 5px 20px; }
.sideBarLinks a {display:block; background:url(langshott/whyVoteMe.png) 0 0 no-repeat; width:209px; height:78px; text-indent:-5000px; }
.sideBarLinks a#whyVoteMe {background-image:url(langshott/whyVoteMe.png); }
.sideBarLinks a#whyVoteNational {background-image:url(langshott/whyVoteNational.png); }
.sideBarLinks a#areYouEnrolled {background-image:url(langshott/areYouEnroled.png); }
.sideBarLinks a#wellingtonStephen {background-image:url(langshott/wellingtonStephen.png); }
.sideBarLinks a#greenPerspective {background-image:url(langshott/greenPerspective.png); height:132px; }
.sideBarLinks a#joinTheCampaign {background-image:url(langshott/joinCampaign.png); }
#header {background:url(langshott/newHeader.jpg) 0 0 no-repeat; height:157px;}

.side h3 {background-image:url(langshott/h3.jpg); font-family: "Trebuchet MS", arial, helvetica, sans-serif; text-transform:uppercase; font-size:12px; letter-spacing:normal; }
.authorisedBy {clear:both; font-size:10px; color:#036; margin: 10px 20px; }


/*#header ul li {float:right;}*/
body.home #header ul li.home a { color: #00A3FF; text-decoration:none; }
/**/
#header ul {left:280px; top:107px;}
#header ul li {padding:0; margin:0;}
#header ul li a {display:block; width:100px; height:50px; background:url(langshott/newNav.jpg) 0 0 no-repeat; padding:0; margin:0; text-indent:-5000px;}

#header ul li.home a { background-position: 0px 0px;}
#header ul li.home a:hover { background-position: 0px -50px;}
.home #header ul li.home a { background-position: 0px -100px;}

#header ul li.page-item-919 a { background-position: -100px 0px;}
#header ul li.page-item-919 a:hover { background-position: -100px -50px;}
.page_id_919 #header ul li.page-item-919 a { background-position: -100px -100px;}

#header ul li.page-item-501 a { background-position: -200px 0px;}
#header ul li.page-item-501 a:hover { background-position: -200px -50px;}
.page_id_501 #header ul li.page-item-501 a { background-position: -200px -100px;}

#header ul li.page-item-6 a { background-position: -300px 0px;}
#header ul li.page-item-6 a:hover { background-position: -300px -50px;}
.page_id_6 #header ul li.page-item-6 a { background-position: -300px -100px;}
/**/